/*
Theme Name:     Aztec Progression Child
Description:    Child Theme for Aztec Theme
Author:         Progression Studios
Template:       aztec-progression

*/
.text-purple{
	color: #bf48c7 !important;
}
.text-white{
	color: #fff !important;
}
.text-center{
	text-align:center;
}
body .elementor-button {
    color: #ffffff;
    background: #bf48c7;
    border-radius: 49px;
    letter-spacing: 0em;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: .5px;
}
body .elementor-button:hover{
    color: #1B202B;
    background: #ffffff;
}
.tfi-btn-outline {
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 49px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 12px 24px;
	letter-spacing: .5px;
}
.tfi-btn-outline:hover{
	background: #fff;
    color: #100118;
}
#content-pro {
    padding-bottom: 0;
}
.cursive-font p,
.cursive-font {
    font-style: italic !important;
}
a.edit-profile-button-aztec, 
input.submit-search-pro, 
.progression-button, 
.infinite-nav-pro a, 
.progression-blog-content a.more-link, 
body #error-page-index a.button, 
#boxed-layout-pro .form-submit input#submit, 
#boxed-layout-pro button.button, 
#boxed-layout-pro a.button, 
.wp-block-button a.wp-block-button__link, 
.post-password-form input[type=submit], 
#respond input.submit, 
.wpcf7-form input.wpcf7-submit {
    text-transform: uppercase;
}


.tfi-top-right-menu .menu-top-right-menu-container ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    font-weight: 100;
    font-size: 14px;
    color: #a2a2a2;
}
body:not(.logged-in) .tfi-top-right-menu .menu-top-right-menu-container li a{
    padding: 0 5px;
}
body.logged-in .tfi-top-right-menu .menu-top-right-menu-container li{
    padding: 0 5px;
}
.tfi-top-right-menu .menu-top-right-menu-container li a {
    font-weight: 100;
    color: #a2a2a2;
}
body:not(.logged-in) .tfi-top-right-menu .menu-top-right-menu-container ul li:not(:last-child):after {
    content: '|';
	color: #fff;
}
body:not(.logged-in) .tfi-top-right-menu .menu-top-right-menu-container li a {
    font-weight: 600;
	color: inherit;
}
.tfi-top-right-menu .menu-top-right-menu-container .boosted-elements-fa-icon-custom {
    padding-left: 5px;
    float: right;
    padding-top: 5px;
	padding-right:0;
}
.tfi-toggle-mega{
	cursor: pointer;
}
body:not(.elementor-editor-active) .top-mega-menu {
    display: none;
}

/* top left nav */
#progression-studios-header-elementor .menu-top-left-menu-container ul  {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    color: #a2a2a2;
}
#progression-studios-header-elementor .menu-top-left-menu-container ul  li a {
    font-weight: 100;
    font-size: 14px;
    margin: 0 10px;
    color: #a2a2a2;
}
.terms-menu a:hover,
.tfi-top-right-menu .menu-top-right-menu-container li a:hover,
#progression-studios-header-elementor .menu-top-left-menu-container ul  li.current-menu-item a,
#progression-studios-header-elementor .menu-full-main-menu-container ul li.current-menu-item a,
#progression-studios-header-elementor .menu-top-left-menu-container ul  li a:hover{
	color: #bf48c7;
	position:relative;
}
#progression-studios-header-elementor .menu-full-main-menu-container ul li.current-menu-item a:before {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #bf48c7;
    border-bottom: 5px solid transparent;
    content: '';
    position: absolute;
    top: 10px;
    left: -12px;
}
#progression-studios-header-elementor .menu-top-left-menu-container ul  li:not(:last-child):after {
    content: ' | ';
    font-weight: 100;
}

/* top mega menu */
#progression-studios-header-elementor .menu-full-main-menu-container ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 28px;
    color: #fff;
    text-align: right;
    display: flex;
    flex-wrap: wrap;
}
#progression-studios-header-elementor .menu-full-main-menu-container ul li {
    width: 100%;
    flex-grow: 1;
}
#progression-studios-header-elementor .menu-full-main-menu-container ul li.current-menu-item a:hover,
#progression-studios-header-elementor .menu-full-main-menu-container ul li a:hover{
	color: #bf48c7;
}

/* footer */
#progression-studios-footer-page-builder .menu-full-main-menu-container ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 26px;
    line-height: 30px;
}
#progression-studios-footer-page-builder .menu-full-main-menu-container ul li a {
    display: block;
}
#progression-studios-footer-page-builder .menu-full-main-menu-container ul li a:hover {
    color: #bf48c7;
}
body .popup_wrapper{
	background: none !important;
	margin-top: 0!important;
}
.popup_wrapper_inner,
.popup_header {
    border:0 !important;
}
.arm_form_layout_rounded .arm_form_input_wrapper md-input-container .md-input {
	min-height: 40px !important;
}
body .arm_form_field_submit_button{
	width: auto!important;
    padding: 10px 24px 12px!important;
    font-size: 14px!important;
    line-height: normal!important;
	margin:0!important;
}
.elementor-481 .elementor-element.elementor-element-6edb3f4b > .elementor-widget-container,
.progression-studios-elementor-video-slider-container.progression_slider_width_adaptive li:hover .aztec-slider-background-link:before, .progression-studios-video-index:hover .progression-video-feaured-image:before, .progression-studios-video-index:hover .progression-video-feaured-image:before {
    border-color: #bf48c7 !important;
}
ul.progression-filter-button-group li:hover:after, ul.progression-filter-button-group li.pro-checked:after {
    background: #bf48c7 !important;
}
.leader-gallery .gallery{
	text-align: center;
}
.leader-gallery .gallery .gallery-item {
    float: initial !important;
}
.leader-gallery .gallery .gallery-item .gallery-icon {
    margin-right: 5px!important;
    margin-left: 5px!important;
}
.arm_popup_wrapper .popup_header {
    text-align: center;
}
body .arm_popup_wrapper .popup_header_text {
	padding-top: 25px !important;
}
.wpcf7 select, 
.wpcf7-form textarea, 
.wpcf7-form input:not([type="submit"]) {
	width: 100% !important;
    padding: 10px 20px !important;
    border: 1.6px solid !important;
	background: #fff !important;
    color: #333333!important;
}
.wpcf7 ::placeholder {
    color:#333333 !important;
}
.wpcf7-form input.wpcf7-submit {
    font-weight: 600 !important;
}
.boosted-elements-close-btn{
	background: transparent !important;
}
.arm_popup_close_btn,
.popup_close_icon {
    height: 18px !important;
    width: 18px !important;
}
body:not(.logged-in) #progression-studios-header-elementor .elementor-top-section{
	width: 100%;
    position: absolute;
    z-index: 99;
}
.coming-soon-podcast .progression-studios-season-video-list.aztec-carousel h2.progression-video-title {
    text-align: right;
}
.coming-soon-podcast .progression-studios-season-video-list.aztec-carousel ul.aztec-video-index-meta-taxonomy {
    position: fixed;
    top: 15px;
    font-weight: 900 !important;
}
.progression-studios-season-video-list.aztec-carousel .owl-nav .owl-prev {
    left: -80px;
}
.progression-studios-season-video-list.aztec-carousel .owl-nav .owl-next {
    right: -80px;
}
.progression-studios-season-video-list.aztec-carousel .owl-nav .owl-prev:after,
.progression-studios-season-video-list.aztec-carousel .owl-nav .owl-next:after {
    font-size: 35px;
}
.bonus-content .elementor-column{
	border: 2px solid #B86EBD;
    border-radius: 20px;
}
.bonus-content .elementor-heading-title{
	position: absolute;
    top: -25px;
    background: #100118;
    padding: 0 20px 20px 0;
    left: -15px;
    border-radius: 40px;
}
.bonus-content .progression-studios-traditional-layout .progression-video-index-content {
    text-align:center;
}
.tfi_posts_masnory{
	margin: 0 -20px;
}
.tfi_posts_masnory .tfi-post-masnory-item {
    width: 100%;
	padding: 0 10px;
	margin-bottom: 15px;
}
.tfi_posts_masnory .tfi-post-feaured-image img {
    height: 15rem;
    object-fit: cover;
    border-radius: 12px;
	object-position: top;
	width: 100%;
}
.tfi_posts_masnory .tfi-post-masnory-item-wrap {
    position: relative;
	margin-bottom: 15px;
}
.tfi_posts_masnory .tfi-post-content {
    padding: 0 10px;
    position: absolute;
    bottom: 0;
    text-align: right;
	width: 100%;
}
.tfi_posts_masnory .tfi-post-feaured-image:after {
    content: '';
    border-radius: 8px;
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0);
	background: linear-gradient( 180deg, rgba(0,0,0,0) 20%, rgb(0 0 0 / 90%) 100%);
}
.tfi_posts_masnory .tfi-post-content h4{
	color: #b86ebd;
	text-transform: uppercase;
}
.tfi_posts_masnory .tfi-post-masnory-item.locked .tfi-post-masnory-item-wrap {
    filter: brightness(0.5);
}
.tfi_posts_masnory .tfi-post-masnory-item.locked .lock-icon{
	position: absolute;
    top: 15px;
    right: 20px;
    z-index: 99999;
    width: 25px;
    height: auto;
}
.tfi_posts_load_more{
	margin-top: 20px;
}
.progression-studios-season-video-list.aztec-carousel .owl-nav .owl-prev, .progression-studios-season-video-list.aztec-carousel .owl-nav .owl-next{
	background: transparent;
    color: #ffffff7a;
}
.owl_tfi_posts .item {
	display: block;
    height: 30rem;
    background-size: cover;
    background-repeat: no-repeat;
	width:100%;
	background:#000;
}
.owl_tfi_posts button.owl-dot.active {
    border-color: #fff;
}
.owl_tfi_posts button.owl-dot {
    background: transparent;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin: 0px 5px;
    border: 2px solid;
	border-color: rgb(255 255 255 / 50%);
}
.owl_tfi_posts .owl-dots {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
}
.tfi-slide-content {
    display: flex;
    height: 100%;
    padding: 1.5rem;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-around;
}
.tfi-slide-content .slide-left-wrap img{
	width: auto;
}
.tfi-slide-content .slide-right-wrap {
    text-align: right;
    max-width: 100%;
    vertical-align: middle;
	color: #b7b7b7;
}
.tfi-slide-content .slide-right-wrap .owl-post-title{
	font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
}
.tfi-slide-content .slide-right-wrap ul.slide-post-meta{
	margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.tfi-slide-content .slide-right-wrap ul.slide-post-meta li{
	padding:0 5px;
}
.tfi-slide-content .slide-right-wrap ul.slide-post-meta li.slide-post-date:after {
    content: '|';
    padding-left: 5px;
    margin-right: -5px;
}
.comment-form .rating-container > input:checked ~ label:before, .comment-form .rating-container > input + label:hover ~ label:before, .comment-form .rating-container > input + label:hover:before, .comment-form .rating-container:hover > input + label:hover ~ label:before, .comment-form .rating-container:hover > input + label:hover:before, .average-rating-video-filled {
    color: #fdcd24!important;
}
.tfi-slide-content .slide-right-wrap ul.slide-post-actions {
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.tfi-slide-content .slide-right-wrap li{
	padding:0 5px;
}
@media(min-width:767px){
	#progression-studios-header-elementor .menu-full-main-menu-container ul li {
		width: 50%;
	}
	#progression-studios-footer-page-builder .menu-full-main-menu-container ul {
		column-count: 3;
	}
	.tfi_posts_masnory .tfi-post-masnory-item {
		width: 33%;
	}
	.tfi-slide-content .slide-right-wrap {
		max-width: 40%;
	}
	.tfi-slide-content {
		padding: 3rem;
	}
	.tfi-slide-content .slide-left-wrap img{
		position: absolute;
		top: 1.5rem;
		left: 1.5rem;
	}
}